body{
    /*margin-left:auto;margin-right:auto;*/
    background-color:black;
    font-size:16pt;
    font-family: 'Bangers', cursive;
    text-align:center;
    margin: 0;
}
h1{
    font-size:25px;
    font-family: 'Bangers', cursive;
    color:#0f0;
    font-weight: normal;
    margin-bottom:0px;
}
h1.title{
  color:#0f0;
  font-size:50px;
  text-shadow: 4px 4px 0px #1f1e1f;
}

p{
    margin-top:0px;
    color:white;
}
h2{
    font-size:12pt;
    font-family:"Arial Black", Gadget, sans-serif;
    color:#aaa;
    margin-bottom:0px;  
}
#howto{
    width:600px;
    font-family: Arial, Helvetica, sans-serif;
    color:#aaa;
    text-align:left;
    margin: 0 auto;
    font-size:12pt;
}
#output{
    padding-top:5px;
    font-size:30px;
    color:green;
    width:240px;
    margin:5px;
    display:inline-block;
}
.textInput{
    background-color:#fff;
    -moz-border-radius:18px;
    -webkit-border-radius:18px;
    border-radius:18px;
    border:3px solid #00ff00;
    display:inline-block; 
    width:240px;
    color:#000;
    /*font-family: 'Bangers', cursive;*/
    font-family: 'Arial', sans-serif;
    font-weight:bold;
    font-size:14px;
    /*padding:11px 35px;*/
    text-decoration:none;
    text-shadow:0px 1px 0px #b8b8b8;
    margin:5px;

}
.inputLabel{
    color:#0F0;
}

.inputLabelAccount{
    color:#0F0;
    width:150px;
    text-align:right;
    display:inline-block;
}

#gameCode{
    width:80px;

}

.playerButton, .homeButton {
    background-color:#1f1e1f;
    -moz-border-radius:18px;
    -webkit-border-radius:18px;
    border-radius:18px;
    border:3px solid #00ff00;
    display:inline-block; 
    width:240px;
    cursor:pointer;
    color:#ffffff;
    font-family: 'Bangers', cursive;
    font-size:22px;
    padding:11px 15px;
    text-decoration:none;
    text-shadow:0px 1px 0px #b8b8b8;
    margin:5px;
}
.playerButton:hover, .homeButton:hover {
    background-color:#4d4a4d;
}
.playerButton:active, .homeButton:active {
    position:relative;
    top:1px;
}
/* .player0text{
    color:#ff0;
}
.player1text{
    color:#0ff;
}*/
.restart{
    border-radius: 25px;
    border: 2px solid #0a0;
    text-decoration:none;
}
.container {
    display: inline-flex;
    /*align-items:center;
    justify-content:space-around;*/
    justify-content:center;
    align-items:center;
    flex-flow: row wrap;
}
#gameControlDiv, #homeDiv, #gameOverDiv, #settingsDiv, #privateGameDiv, #multiPlayerGameDiv, #singlePlayerGameDiv, #gameOverSinglePlayerDiv, #uuidDiv{
    display: flex;
    flex-direction:column;
    margin: 0 auto;
    width:300px;
    height:340px;
    display: none;
}
#signInDiv,#registerDiv,#profileDiv{
    margin: 0 auto;
    width:600px;
    border-radius: 25px;
    border: 2px solid #0a0;
    display: none;
    padding:10px;
}
#leaderboardDiv{
    margin: 0 auto;
    display: none;
    width:610px;
}


.accountText{
    font-family: Arial, Helvetica, sans-serif;
    color:#aaa;
    text-align:left;
    margin: 0 auto;
    font-size:12pt;
    

}

#leadersGrid {
  display: grid;
  grid-template-columns: 66px 66px 300px 66px;
  grid-template-rows: repeat(auto-fill, 66px);
  margin: 0 auto;
  font-size: 24px;
  color:white;
  line-height:55px;
  vertical-align: middle;
  
}
/*
#leaders{
    width:670px;
    margin: 0 auto;
    
}
.leader{
  width:670px;
  height:60px;
  color:#aaa;
  display: block;
  line-height: 60px;
}*/
.leaderRank{
  text-align:left;
  padding-left:10px;
}

.leaderName{
  text-align:left;

}

.leaderScore{
  text-align:left;

}
.onBoard{
  color:red;

}
.leaderBoardAvatar{
  height:60px;
  width:60px;
  border-radius: 8px;
}
/*
.leaderName{
    float:left;
    text-align:left;
    width:300px;
    display: block;
    padding-right:5px;
    margin-left:10px;
    height:100%;
    font-size: 24px;
}

.leaderScore{
    float:right;
    display: block;
    text-align:left;
    padding-left:5px;
    width:300px;
    height:100%;
    font-size: 24px;
}
.onBoard{
    border:solid 2px red;
    border-radius: 10px;
}
.leaderBoardAvatar{
  height:60px;
  width:60px;
  float:left;
  display: block;
  border-radius: 8px;
}*/

.errors,#uuidStatus{
    font-size:12pt;
    font-family:"Arial Black", Gadget, sans-serif;
    color:#f00;
}

/* #homeDiv{
    display: flex;
    flex-direction:column;
    margin: 0 auto;
    width:250px;
    height:200px;
}
#gameOverDiv{
    width:200px;
    height:170px;

}*/

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    vertical-align: middle;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #2196F3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }
/* For file updloader*/
.input-container {
    margin: 3em auto;
    max-width: 600px;
  }
  input[type='file'] {
    display: none;
  }
  .file-info {
    font-size: 0.9em;
  }
 /* .browse-btn {
    background: #03A595;
    color: #fff;
    min-height: 35px;
    padding: 10px;
    border: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  .browse-btn:hover {
    background: #4ec0b4;
  }*/
  @media (max-width: 300px) {
    button {
      width: 100%;
      border-top-right-radius: 5px;
      border-bottom-left-radius: 0;
    }
    
    .file-info {
      display: block;
      margin: 10px 5px;
    }
  }